# MeepDemoAppApi.MobilityGroupAppState

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ueId** | **String** | Mobility Group UE Identifier | [optional] 
**ueState** | **String** | Mobility Group Application State for provided UE | [optional] 


